Permalink
Browse files

Require pre-1.5 Django (in setup.py).

  • Loading branch information...
1 parent 43d83f0 commit 94c592ee59af125c61a87f58c6714e404e59443b @fish2000 committed Mar 30, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -93,7 +93,7 @@ def get_coffeescript_files():
'django>=1.4'],
install_requires=[
- 'django',
+ 'django<1.5',
'django-delegate>=0.2.2',
'tornado', 'tornadio2',
'redis', 'requests',

0 comments on commit 94c592e

Please sign in to comment.